{
  "declaration-died.section.heading" : "Cynllun Taliad Niwed drwy Frechiad",
  "declaration-died.h1" : "Datganiad",
  "declaration-died.p1" : "Cadarnhaf y canlynol:",
  "declaration-died.list1.item1" : "Rwy’n gweithredu ar ran y person sydd wedi marw, a enwir yn Rhan 2, ac rwy’n cadarnhau fy mod yn rheoli ei ystâd.",
  "declaration-died.list1.item2" : "Fi yw cynrychiolydd personol y person ymadawedig.",
  "declaration-died.list1.item3" : "Nid wyf yn ymwybodol bod unrhyw berson arall wedi gwneud cais am, neu â hawl i wneud cais am, Grant Profiant, Llythyrau Gweinyddu, neu Dystysgrif Cadarnhad, mewn perthynas ag Ystâd y Person Ymadawedig.",
  "declaration-died.list1.item4" : "Rwy’n cydnabod y gall unrhyw daliad a wneir fod yn amodol ar ad-daliad os daw’n amlwg nad oes gennyf, mewn gwirionedd, hawl i ddwyn yr hawliad hwn a bod hawliad ychwanegol yn cael ei ddwyn ar ran yr Ystâd gan berson sydd â hawl briodol.",
  "declaration-died.list1.item5" : "O dan yr amgylchiadau y daw i’r amlwg nad fi yw’r unigolyn sy’n rheoli ystâd yr ymadawedig, rwy'n deall y byddaf yn atebol i ad-dalu’r swm llawn o £120,000 os bydd y cais yn llwyddiannus.",
  "declaration-died.p2" : "Rwy’n cydsynio i weld ac archwilio fy ffurflen hawlio, ac unrhyw rai o gofnodion meddygol yr ymadawedig mewn cysylltiad â’r hawliad neu unrhyw gais i wrthdroi neu apêl a wnaed o dan Ddeddf Taliadau Niwed Trwy Frechiad 1979. Rhoddaf ganiatâd ac awdurdod i’r canlynol gael mynediad at fy ffurflen hawlio a’m cofnodion meddygol a’u hasesu:",
  "declaration-died.list2.item1" : "Awdurdod Gwasanaethau Busnes y GIG (NHSBSA)",
  "declaration-died.list2.item2" : "unrhyw feddyg sy'n cynghori'r NHSBSA",
  "declaration-died.list2.item3" : "unrhyw sefydliad y mae gan yr NHSBSA gontract ag ef ar gyfer darparu gwasanaethau meddygol, neu unrhyw feddyg sy'n darparu gwasanaethau i'r sefydliad hwnnw",
  "declaration-died.p3" : "Rwyf hefyd yn rhoi caniatâd ac awdurdod i gysylltu â a/neu wneud cais gwrthrych gwybodaeth i'r bobl a'r sefydliadau a grybwyllir ar y ffurflen hon ar gyfer unrhyw wybodaeth sydd ei hangen i ymdrin â (naill ai):",
  "declaration-died.list3.item1" : "yr hawliad hwn am Daliad Niwed Trwy Frechiad",
  "declaration-died.list3.item2" : "unrhyw gais i'r hawliad hwn gael ei ystyried eto",
  "declaration-died.p4" : "Rwy'n cydsynio ac yn awdurdodi y gellir rhoi gwybodaeth o’r fath i’r meddyg, y sefydliad hwnnw neu Awdurdod Gwasanaethau Busnes y GIG i’w helpu i gyflawni eu cyfrifoldebau polisi ar gyfer y Cynllun Talu Niwed Trwy Frechiad.",
  "declaration-died.p5" : "Rwy'n deall, o dan y Cynllun Talu Niwed Trwy Frechiad, fod asesydd meddygol angen mynediad at y cofnodion meddygol i wneud asesiad o’r hawliad a hefyd i ystyried os oes gan y person ymadawedig unrhyw hanes meddygol perthnasol neu gyflyrau sydd eisoes yn bodoli nad ydynt wedi’u hachosi gan y brechlyn, ac a allai effeithio ar yr hawliad. Rwy’n deall y gellir cael mynediad at unrhyw rai o gofnodion meddygol y person ymadawedig fel rhan o’r hawliad hwn, ac y gallai hyn gynnwys hanes meddygol llawn y person ymadawedig cyn ei frechu.",
  "declaration-died.p6" : "Rwy’n datgan bod yr wybodaeth a roddwyd yn yr hawliad hwn yn gyflawn ac yn gywir. Rwy’n deall os byddaf yn dal gwybodaeth yn ôl, darparu gwybodaeth anwir neu gamarweiniol yn ymwneud â’m hawliad y gallaf fod yn agored i’m herlyn ac y caiff fy nghais ei dynnu’n ôl.",
  "declaration-died.p7" : "Rwy'n deall y gall yr NHSBSA ddefnyddio a rhannu’r wybodaeth a roddaf mewn perthynas â’r hawliad hwn yn fewnol a chyda’r Adran Iechyd a Gofal Cymdeithasol (DHSC), sefydliadau GIG perthnasol a gwasanaethau atal twyll at ddibenion atal, canfod, mesur colledion, ymchwilio ac erlyn twyll neu unrhyw weithgaredd anghyfreithlon arall sy'n effeithio ar y GIG.",
  "declaration-died.p8" : "Trwy gytuno â’r datganiad hwn a’i lofnodi, rwy’n derbyn ac yn cytuno â’r holl amodau a nodir uchod.",
  "declaration-died.p9" : "Byddaf yn darparu un o'r dogfennau canlynol i ganiatáu i gofnodion meddygol gael eu ceisio [ar ran yr ymadawedig]:",
  "declaration-died.list4.item1" : "Ewyllys a Thestament Olaf",
  "declaration-died.list4.item2" : "Grant Profiant",
  "declaration-died.list4.item3" : "Llythyr Gweinyddu",
  "declaration-died.list4.item4" : "Gweithred Ymddiriedolaeth",
  "declaration-died.list4.item5" : "Dirprwyaeth",
  "declaration-died.list4.item6" : "Tystysgrif Briodas",
  "declaration-died.list4.item7" : "Cyd-denantiaeth",
  "declaration-died.list4.item8" : "Bil ar y cyd",
  "declaration-died.p10" : "Gallwn ofyn cwestiynau ychwanegol neu ofyn am ddogfennau ychwanegol i brofi eich bod yn rheoli ystâd yr unigolyn.",
  "declaration-died.p11" : "Am ragor o wybodaeth am sut y defnyddir cofnodion meddygol i asesu hawliad, ewch i: ",
  "declaration-died.confirm" : "Anfonir e-bost cadarnhau i",
  "declaration-died.iConsent" : "Rwy’n cytuno ac yn derbyn y datganiad hwn"
}